View Issue Details

IDProjectCategoryView StatusLast Update
0000103CaseTalk ModelerUser Interfacepublic2013-09-10 13:21
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5 
Target Version8.0Fixed in Version8.0 
Summary0000103: Search function
DescriptionA search function would be wonderful. This should be a global text search algorithm to provide in finding OTFT's, Expressions, Comments, Diagrams etc.
TagsNo tags attached.

Relationships

related to 0000209 assignedBCP Software Full text search window 

Activities

BCP Software

BCP Software

2012-12-19 14:11

administrator   ~0000135

The Beta 7.0.8 will contain rudimentary support for searching through key elements in any opened window.
BCP Software

BCP Software

2013-01-03 22:03

administrator   ~0000139

A common text search function has been integrated. It finds only files and otft's.

Issue History

Date Modified Username Field Change
2012-05-29 12:21 BCP Software New Issue
2012-05-29 12:21 BCP Software Status new => assigned
2012-05-29 12:21 BCP Software Assigned To => BCP Software
2012-12-19 14:11 BCP Software Note Added: 0000135
2012-12-19 14:13 BCP Software Target Version Future => 7.0.8
2013-01-03 22:02 BCP Software Issue cloned: 0000209
2013-01-03 22:02 BCP Software Relationship added related to 0000209
2013-01-03 22:03 BCP Software Note Added: 0000139
2013-01-03 22:03 BCP Software Status assigned => resolved
2013-01-03 22:03 BCP Software Fixed in Version => 7.0.8
2013-01-03 22:03 BCP Software Resolution open => fixed
2013-09-10 13:21 BCP Software Fixed in Version 7.0.8 => 8.0
2013-09-10 13:21 BCP Software Target Version 7.0.8 => 8.0
2016-01-20 13:00 BCP Software Category Interface => User Interface